Installing WaveLab 7 On Mojave

Hi,

Is there a way to install WL 7 on Mojave? I get error that

" Wrong Mac OS Version
You need at least Mac OS X 10.5.0 to install this software"

When I click on the installer. Any workarounds folks?

Thank you,
CS

Last two posts in this discussion:
https://www.steinberg.net/forums/viewtopic.php?t=99397

And the installer tool:
https://www.steinberg.net/en/support/content_and_accessories/content_and_accessories_sait.html

But it says:
“It might be possible to use the tool successfully with later macOS versions. This has not been tested though.”
so I guess there’s no guarantee, but worth trying.

thank you!